#menuhead ul,
#menuhead li,
#menuhead span,
#menuhead a {
  margin: 0;
  padding: 0;
  position: relative;
}
#menuhead {
  line-height: 1;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #b9121b;
  background: -moz-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e91f2a), color-stop(100%, #b9121b));
  background: -webkit-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -o-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -ms-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: linear-gradient(to bottom, #e91f2a 0%, #b9121b 100%);
  border-bottom: 2px solid #b9121b;
  /*width: 1232px;*/
	width: 100%;
}
#menuhead:after,
#menuhead ul:after {
  content: '';
  display: block;
  clear: both;
}
#menuhead a {
  background: #b9121b;
  background: -moz-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e91f2a), color-stop(100%, #b9121b));
  background: -webkit-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -o-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -ms-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: linear-gradient(to bottom, #e91f2a 0%, #b9121b 100%);
  color: #ffffff;
  display: block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  padding: 19px 20px;
  text-decoration: none;
}
#menuhead ul {
  list-style: none;
}
#menuhead > ul {
  font-size: 0;
}
#menuhead > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#menuhead.align-center {
  text-align: center;
}
#menuhead.align-center > ul > li {
  float: none;
}
#menuhead.align-center ul ul {
  text-align: left;
}
#menuhead.align-right > ul {
  float: right;
}
#menuhead.align-right ul ul {
  text-align: right;
}
#menuhead > ul > li > a {
  color: #ffffff;
  font-size: 16px;
}
#menuhead > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #b9121b;
  margin-left: -10px;
}
#menuhead > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#menuhead.align-right > ul > li:first-child > a,
#menuhead.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#menuhead.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#menuhead > ul > li.active > a,
#menuhead > ul > li:hover > a {
  color: #ffffff;
  box-shadow: inset 0 0 3px #730b11;
  -moz-box-shadow: inset 0 0 3px #730b11;
  -webkit-box-shadow: inset 0 0 3px #730b11;
  background: #a21018;
  background: -moz-linear-gradient(top, #da1520 0%, #a21018 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #da1520), color-stop(100%, #a21018));
  background: -webkit-linear-gradient(top, #da1520 0%, #a21018 100%);
  background: -o-linear-gradient(top, #da1520 0%, #a21018 100%);
  background: -ms-linear-gradient(top, #da1520 0%, #a21018 100%);
  background: linear-gradient(to bottom, #da1520 0%, #a21018 100%);
}
#menuhead .has-sub {
  z-index: 1;
}
#menuhead .has-sub:hover > ul {
  display: block;
}
#menuhead .has-sub ul {
  display: none;
  position: absolute;
  width: 275px;
  top: 100%;
  left: 0;
}
#menuhead.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#menuhead .has-sub ul li {
  *margin-bottom: -1px;
}
#menuhead .has-sub ul li a {
  background: #b9121b;
  border-bottom: 1px dotted #e71722;
  font-size: 14px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#menuhead .has-sub ul li:hover a {
  background: #8b0d14;
}
#menuhead ul ul li:hover > a {
  color: #ffffff;
}
#menuhead .has-sub .has-sub:hover > ul {
  display: block;
}
#menuhead .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#menuhead.align-right .has-sub .has-sub ul,
#menuhead.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#menuhead .has-sub .has-sub ul li a {
  background: #8b0d14;
  border-bottom: 1px dotted #e71722;
}
#menuhead .has-sub .has-sub ul li a:hover {
  background: #730b11;
}
#menuhead ul ul li.last > a,
#menuhead ul ul li:last-child > a,
#menuhead ul ul ul li.last > a,
#menuhead ul ul ul li:last-child > a,
#menuhead .has-sub ul li:last-child > a,
#menuhead .has-sub ul li.last > a {
  border-bottom: 0;
}
/*product search & live help style*/

#sear {
  /*line-height: 1;*/
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #b9121b;
  background: -moz-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e91f2a), color-stop(100%, #b9121b));
  background: -webkit-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -o-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: -ms-linear-gradient(top, #e91f2a 0%, #b9121b 100%);
  background: linear-gradient(to bottom, #e91f2a 0%, #b9121b 100%);
  border-bottom: 2px solid #b9121b;
	height: 60px!important;
	/*margin-left: auto;
    margin-right: auto;
	display: block;
	text-align: center;
	padding: 10px 10px;
	position: relative;*/
}

/*
 *  STYLE 3
 */

.scrollbar
{
	margin-left: 30px;
	float: left;
	height: 350px;
	width: 65px;
	background: #F5F5F5;
	overflow-y: scroll;
	margin-bottom: 25px;
}

#style-3::-webkit-scrollbar-track
{
	/*-webkit-box-shadow: inset 0 0 7px rgba(0,0,0,0.3);*/
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 18px;
	background-color: #ffcff29;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #ffcf29;
}
